package cn.com.qmth.examcloud.core.questions.service;

import java.util.List;

public interface RandomPaperQuestionService {

	boolean existQuestion(String questionId);

	boolean existQuestion(List<String> questionIds);


}